@charset "windows-1250";
/* CSS Document */

body {
	background: url(../images/bg.jpg) no-repeat bottom;
	background-attachment:fixed;
	margin:0;
	padding:0;
}	

body, select, input, div{
	font-family:Arial, Helvetica, sans-serif, Calibri;
	font-size:12px;
	color:#3a352f;
	line-height:18px;
	}	
	
img{
	border:none;
	}
	
.clr{
	clear:both;
	height:0;
	}
	
a:link {
	color:#ff0000;
	text-decoration: none;
	outline:none;
	}
 
a:visited {
	color:#ff0000;
	text-decoration: none;
	outline:none;
	}

a:hover{
	color:#ff0000;
	outline:none;
	text-decoration:underline;
	}

a:active {
	color:#ff0000;
	outline:none;
	}

.color-style1{
	color:#ff0000 !important;
}

.no-marginRT{
	margin-right:0 !important;
}

.noBg{
	background:none !important;
}

.wrapper{
	width:950px;
	margin:0 auto;
}

#bodywrapper{
	background:url(../images/bg2.png) repeat-x left top;
	width:100%;
	float:left;
}

#header-wrapper{
	background:url(../images/bg2.png) repeat-x left top;
	width:100%;
	float:left;
	height:90px;
	padding-top:23px;
}

.logo{
	height:218px;
	width:272px;
	background:url(../images/logo.png) no-repeat left top;
	position:absolute;
}

.logo a{
	height:175px;
	width:272px;
	float:left;
	display:block;
}

.search-con{
	float:right;
	width:300px;
	height:30px;
}

.textfield1{
	background:url(../images/textfield-bg.png) repeat-x left top;
	line-height:28px;
	padding:0 10px;
	width:237px;
	height:28px;
	border:1px solid #b2b2b2;
	float:left;
}

.go-btn{
	width:30px;
	height:30px;
	float:left;
}

.go-btn a{
	background:url(../images/go-btn.png) no-repeat left top;
	width:30px;
	height:30px;
	display:block;
}

.go-btn a:hover{
	background:url(../images/go-btn.png) no-repeat left bottom;
}

#menu{
	width:658px;
	float:left;
	margin-left:292px;
	height:42px;
	margin-top:18px;
}

#menu ul{
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul li{
	display:inline;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	margin-right:1px;
}

#menu ul li a{
	padding:0 30px 0 0;
	font-size:18px;
	color:#3a352f;
	line-height:42px;
	background:url(../images/nav-bg.png) no-repeat right top;
	text-decoration:none;
	display:block;
}

#menu ul li a span{
	padding:0 0 0 30px;
	height:42px;
	line-height:42px;
	float:left;
	background:url(../images/nav-bg.png) no-repeat left top;
}

#menu ul li.active a,#menu ul li a:hover{
	background:url(../images/nav-bg.png) no-repeat right bottom;
	text-decoration:none;
}

#menu ul li.active a span,#menu ul li a:hover span{
	background:url(../images/nav-bg.png) no-repeat left bottom;
}

.content-wrapper{
	background:url(../images/content-bg.png) repeat-y left top;
	float:left;
}

#left-col{
	width:233px;
	float:left;
	background-color:#ff0000;
	padding:128px 20px 0;
	line-height:20px;
	font-size:14px;
}

#left-col a{
	color:#fff;
	text-decoration:none;
}

#left-col a:hover{
	color:#fff;
	text-decoration:underline;
}

#right-col{
	width:637px;
	padding:20px;
	float:left;
	background-color:#fff;
}

.banner{
	background:url(../images/banner.jpg) no-repeat left top;
	width:637px;
	height:231px;
	float:left;
	margin-bottom:20px;
}

#right-col h1{
	font-size:30px;
	line-height:45px;
	margin:0;
	padding:0;
	color:#3a352f;
	letter-spacing:-1px;
}

#right-col p{
	margin:20px 0;
	padding:0;
	line-height:24px;
	font-size:16px;
}

.box1{
	width:318px;
	height:141px;
	display:block;
	float:left;
	margin-right:1px;
	margin-bottom:5px;
}

.box1 h2{
	background:url(../images/heading-bg.png) no-repeat right top;
	line-height:32px;
	font-size:18px;
	color:#fff;
	margin:0;
	padding:0 26px 0 12px;
	float:left;
}

.image1{background:url(../images/image1.jpg) no-repeat left bottom;}
.image2{background:url(../images/image2.jpg) no-repeat left bottom;}
.image3{background:url(../images/image3.jpg) no-repeat left bottom;}
.image4{background:url(../images/image4.jpg) no-repeat left bottom;}

.sidemenu{
	width:232px;
	float:left;
}

.sidemenu ul ,.sideBoxContent ul{
	padding:0;
	margin:0;
	list-style:none;
}

.sidemenu ul li ,.sideBoxContent ul li{
	width:232px;
	margin-bottom:15px;
}

.sidemenu ul li a ,.sideBoxContent ul li a{
	background:url(../images/side-menu-bg.png) no-repeat left top;
	width:217px;
	height:34px;
	line-height:34px;
	padding-left:15px;
	display:block;
	color:#fff;
	font-size:18px;
	text-decoration:none;
}
	
.sidemenu ul li a:hover ,.sideBoxContent ul li a:hover{
	background:url(../images/side-menu-bg.png) no-repeat left bottom;
	text-decoration:none !important;
}

#footer-wrapper{
	width:100%;
	float:left;
}

#footer-wrapper .wrapper{
	background-color:#fff;
	padding-bottom:20px;
}

.footer-menu{
	margin:20px 0;
	padding:0 10px;
	float:left;
	width:930px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
}

.footer-menu ul{
	list-style:none;
	margin:0;
	padding:0;
}

.footer-menu ul li{
	display:inline;
	float:left;
}

.footer-menu ul li a{
	padding:0 28px 0 20px;
	display:block;
	color:#ff0000;
	text-shadow:0px 1px #ff8888;
	line-height:49px;
	font-size:14px;
	background:url(../images/footer-menuBg.jpg) no-repeat right top;
}

.copyright{
	width:445px;
	padding-left:30px;
	float:left;
	line-height:20px;
	text-align:left;
}

.company-info{
	width:445px;
	padding-right:30px;
	float:right;
	line-height:20px;
	text-align:right;
}

/*
.color1{
	color:#ff8400;
	}

.color2{
	color:#84b900;
	}

.color3{
	color:#000;
	}

.NoMarginRt{
	margin-right:0 !important
	}

.NoBorderBtm{
	border-bottom:none !important
	}

.NoBg{
	background:none !important;
	}

.imgstyle{
	float:right;
	margin:20px 10px 0 0;
	}

.topC{
	background:url(../images/bg_02.jpg) no-repeat top center;
	width:100%;
	float:left;
	}
	
.container{
	width:950px;
	margin:0 auto;
	}

.header{
	width:950px;
	float:left;
	}

.logo{
	height:24px;
	width:267px;
	float:left;
	margin:37px 30px 36px 0;
	}

.logo a{
	background:url(../images/logo.png) no-repeat;
	height:24px;
	width:267px;
	display:block;
	}

.TopRightC{
	width:282px;
	float:right;
	margin:13px 30px 0 0;
	}

.TopMenu{
	background: url(../images/TopMenuBg.png) no-repeat;
	width:282px;
	float:left;
	}

.TopMenu ul{
	margin:0;
	padding:0;
	}

.TopMenu ul li{
	float:left;
	display:inline;
	line-height:32px;
	list-style:none;
	padding:0 8px 0 34px;
	}

.TopMenu ul li a{
	color:#fff;
	}

.contanct{ background:url(../images/contact.png) no-repeat 11px 6px;}
.support{ background:url(../images/support.png) no-repeat 13px 6px;}
.login{ background:url(../images/login.png) no-repeat 14px 7px;}

.LiveSupport{
	background: url(../images/LiveSupport.png) no-repeat;
	width:147px;
	color:#fff;
	font-size:16px;
	line-height:37px;
	padding-left:58px;
	margin:7px auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
#menu{
	background: url(../images/menuBg.png) no-repeat;
	height:35px;
	width:950px;
	float:left;
	font-size:14px;
	font-weight:bold;
	line-height:35px;
	text-align:center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	
#menu ul{
	margin:0; 
	padding:0;
	}
	
#menu ul li{
	float:left;
	display:inline;
	list-style:none;
	padding:0 39px;
	}
	
#menu ul li a{
	color:#fff;
	display:block; 
	text-decoration:none;
	}

#menu ul li a:hover{
	color:#fff;
	text-decoration:underline;
	}
	
#menu ul li a.active{
	color:#fff;
	text-decoration:none;
	}

.banner{
	background:url(../images/banner.jpg) no-repeat;
	height:208px;
	width:870px;
	float:left;
	font-size:14px;
	color:#fff;
	padding:40px;
	margin:20px 0;
	}

.banner h1{
	color:#ff8400;
	font-size:26px;	
	font-weight:bold;
	margin:5px 0 20px 0;
	}

.bannerBtn{
	line-height:46px;
	width:221px;
	float:left;
	margin:25px 0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.bannerBtn a{
	background:url(../images/bannerBtn.png) no-repeat top;
	height:46px;
	width:221px;
	display:block;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#f0f0f0;
	text-shadow:#4e6319 1px 1px 0;
	}

.bannerBtn a:hover{
	background:url(../images/bannerBtn.png) no-repeat bottom;
	text-decoration:none;
	}

.services{
	background:url(../images/servicesBg.png) no-repeat;
	height:84px;
	width:248px;
	float:left;
	margin:0 -6px 15px -5px;
	}

.support2, .moneyback, .uptime, .builder{
	width:188px;
	height:42px;
	color:#15242c;
	font-size:18px;
	font-weight:bold;
	padding:21px 30px;
	}

.support2{ background:url(../images/support2.jpg) no-repeat 157px 10px;}
.moneyback{ background:url(../images/moneyback.jpg) no-repeat 153px 10px;}
.uptime{ background:url(../images/uptime.jpg) no-repeat 154px 10px;}
.builder{ background:url(../images/builder.jpg) no-repeat 145px 18px;}

.leftC{
	width:629px;
	float:left;
	}
	
.box1{
	background:url(../images/box1Btm.png) no-repeat bottom;
	width:305px;
	float:left;
	margin:0 18px 20px 0;
	padding-bottom:4px;
	}

.box1 h1{
	background:url(../images/box1Top.png) no-repeat;
	color:#fff;
	font-size:24px;
	line-height:42px;
	font-weight:bold;
	padding-left:20px;
	margin:0;
	}

.box1Contents{
	background:url(../images/box1Bg.png) repeat-x bottom #fff;
	width:263px;
	float:left;
	padding:20px;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	}

.box1Contents ul{
	margin:0 0 10px 0;
	padding:0;
	}
	
.box1Contents ul li{
	color:#333;
	line-height:20px;
	list-style:inside;
	}

.LearnMoreBtn{
	height:37px;
	width:140px;
	float:left;
	margin:20px -5px 0 -5px;
	}

.LearnMoreBtn a{
	background:url(../images/LearnMoreBtn.png) no-repeat top;
	height:37px;
	width:140px;
	display:block;
	}

.LearnMoreBtn a:hover{
	background:url(../images/LearnMoreBtn.png) no-repeat bottom;
	}

.OrderNowBtn{
	height:37px;
	width:140px;
	float:left;
	margin:20px -5px 0 -5px;
	}

.OrderNowBtn a{
	background:url(../images/OrderNowBtn.png) no-repeat top;
	height:37px;
	width:140px;
	display:block;
	}

.OrderNowBtn a:hover{
	background:url(../images/OrderNowBtn.png) no-repeat bottom;
	}

.priceBox{
	background:url(../images/priceBg.png) no-repeat;
	height:61px;
	width:62px;
	float:right;
	text-align:right;
	font-weight:bold;
	padding:5px 3px 0 16px;
	}

.priceleft{
	float:left;
	line-height:48px;
	color:#073046;
	font-size:48px;
	letter-spacing:-2px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.priceright{
	float:right;
	line-height:14px;
	margin-top:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	}

.BigText1{ font-size:24px;}
.BigText2{ font-size:20px;}

.LtSiderBox{
	background:url(../images/LtSiderBoxBtm.png) no-repeat bottom;
	width:629px;
	float:left;
	margin:0;
	padding-bottom:4px;
	}

.LtSiderBoxTop{
	background:url(../images/LtSiderBoxTop.png) no-repeat;
	height:4px;
	width:629px;
	}

.LtSiderBoxC{
	background:url(../images/box1Bg.png) repeat-x bottom #fff;
	width:627px;
	float:left;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	}

.box2{
	width:293px;
	float:left;
	margin-top:-13px;
	padding:0 0 20px 20px;
	}

.box2 h1{
	background:url(../images/box2Top.png) no-repeat;
	color:#fff;
	font-size:18px;
	font-weight:bold;
	line-height:32px;
	padding-left:20px;
	margin:0 0 20px -4px;
	}

.box2 ul{
	margin:15px 0;
	padding:0;
	}

.box2 ul li{
	background:url(../images/checkmark.png) no-repeat 0 2px;
	list-style:none;
	line-height:24px;
	padding-left:25px;
	}

.LearnMoreBtn2{
	height:37px;
	width:140px;
	float:left;
	margin-left:-10px;
	}

.LearnMoreBtn2 a{
	background:url(../images/LearnMoreBtn.png) no-repeat top;
	height:37px;
	width:140px;
	display:block;
	}

.LearnMoreBtn2 a:hover{
	background:url(../images/LearnMoreBtn.png) no-repeat bottom;
	}

.Border01{
	background:#ddd;
	width:1px;
	height:190px;
	float:left;
	margin-top:20px;
	}

.rightC{
	width:305px;
	float:right;
	}

.RtSiderBox{
	background:url(../images/RtSiderBoxBtm.png) no-repeat bottom;
	width:305px;
	float:left;
	margin-bottom:10px;
	padding-bottom:4px;
	}

.RtSiderBoxTop{
	background:url(../images/RtSiderBoxTop.png) no-repeat;
	height:5px;
	width:305px;
	}

.RtSiderBoxC{
	background:url(../images/box1Bg.png) repeat-x bottom #fff;
	width:303px;
	float:left;
	padding:0;
	border-left:1px solid #ddd;
	border-right:1px solid #ddd;
	}
	
.LiveSales, .Domain{
	width:213px;
	float:left;
	line-height:14px;
	padding:15px 0 5px 90px;
	}

.LiveSales h2, .Domain h2{
	font-size:18px;
	font-weight:bold;
	color:#073046;
	margin:0 0 8px 0;
	}

.LiveSales{ background:url(../images/livesales.jpg) no-repeat 10px 10px;}
.Domain{ background:url(../images/domain.jpg) no-repeat 8px 10px;}

.SmallText{
	font-size:11px;
	}

.Style{
	text-decoration:underline;
	float:left;
	padding-top:5px;
	}
	
.Style:hover{
	text-decoration:none;
	}

.TextField{
	background:url(../images/TextField.png) no-repeat;
	height:17px;
	width:117px;
	padding:3px;
	border:none;
	margin:5px 4px 8px 0;
	}

.TextField2{
	background:url(../images/TextField2.png) no-repeat;
	height:23px;
	width:65px;
	padding:3px;
	border:none;
	margin-top:5px;
	}
	
.domainBtn{
	height:33px;
	width:227px;
	float:left;
	margin:0 0 0 -17px;
	}

.domainBtn a{
	background:url(../images/domainBtn.png) no-repeat top;
	height:33px;
	width:227px;
	display:block;
	}

.domainBtn a:hover{
	background:url(../images/domainBtn.png) no-repeat bottom;
	}

.WhatsIncluded{
	width:263px;
	float:left;
	padding:15px 20px;
	}

.WhatsIncluded h1{
	color:#073046;
	font-size:24px;
	font-weight:bold;
	margin:0 0 13px 0;
	}
	
.WhatsIncluded ul{
	margin:10px 10px;
	padding:0;
	}

.WhatsIncluded ul li{
	background:url(../images/checkmark.png) no-repeat 0 3px;
	line-height:24px;
	list-style:none;
	padding-left:25px;
	border-bottom:1px solid #dadada;
	}

.YesTelMeBtn{
	height:38px;
	width:186px;
	margin:0 auto;
	}

.YesTelMeBtn a{ 
	background:url(../images/YesTelMeBtn.png) no-repeat top;
	height:38px;
	width:186px;
	display:block
	}

.YesTelMeBtn a:hover{
	background:url(../images/YesTelMeBtn.png) no-repeat bottom;
	}

.footer{
	background:url(../images/footer.png) no-repeat;
	width:950px;
	height:45px;
	float:left;
	text-align:center;
	padding-top:12px;
	margin:15px 0;
	}

.copyright{
	width:950px;
	float:left;
	color:#999;
	padding-bottom:30px;
	text-align:center;
	}

.copyright a{
	color:#999;
	padding:0 5px;
	border-left:1px solid #ccc;
	}


*/